uuid: c0626211-7dca-4ad0-9cfe-fb52bc6c6c79
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: k3aUaZXGDuhkek2TZIee0PApOPTvYZLadziekdyHA5A
id: user_search
label: Users
path: user
weight: 0
plugin: user_search
configuration: {  }
